body {
	font: 100% Arial, Helvetica, sans-serif;
	font-size: 12px;
	height:100%;
	max-height:100%;
	margin: 10px 10px 10px 10px;
	color: #000;
	background-color: #28b6ea;
	text-align: center;
}
h2 {
	text-align: center;
}
#topicHeader {
	text-align: center;
	background-color: 3388ff;
}
#text {
	font: 100% Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: none;
	width: 645px;
	text-align: center;
	margin: 10px 0px 0px 80px;
	background-color: #28b6ea;
}
#homeQuote {
	font: 100% Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 645px;
	text-align: center;
	background-color: #28b6ea;
}
#newsPage {
	font: 100% Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: none;
	width: 645px;
	text-align: left;
	margin: 20px 0px 0px 0px;
	background-color: #28b6ea;
}
#newsTitle {
	float: none;
	font-size: 140%;	
	text-align: left;
	font-weight: bold;
	font-style: italic;
}
#newsLink {
	float: none;
	text-align: left;
	font-size: 14;
}
#newsText {
	font: 100% Arial, Helvetica, sans-serif;
	font-size: 14px;
	float: none;
	text-align: left;
}
#bgImage {
	float: left;
	width: 100%;
}
.columns {
    width: 645px;
}
.columns .middle {
    width: 400px;